Subject: Ftp-WG: Final decision on response to OPTS MLST ?

From: Robert Elz <[email-masked]>
Date: Tue, 5 Oct 1999 23:19:34 -0400

I am trying to get mlst-08 cleaned up and out the door (to get all the
typos that Mark Symons found fixed in the available copy...).  With just
a bit of luck, and some extra proof reading on my part, this one could be
a candidate for a WG last call.

The one issue left that I am not sure I detected any consensus on was
exactly what should be done with the response to OPTS MLST.

As specified in -07 the response is "MLST OPTS <factlist>" (where
<factlist> is a name I invented purely for the purposes of this message).

It was suggested (by Alun I think) that this might be better as
"OPTS MLST <factlist>".   But there wasn't a lot of discussion on that.

So, is this something I should change, or ought it just stay the way it
is now?

Does anyone have any other issues to be corrected now?   Perhaps you could
all do one quick read through of the -07 draft (or even a thorough one) and
bring up anything that you spot?

kre